.mcipcsldr_pos {
	position: relative;
	width: 100%;
}
.mcipcsldr_pics {
	overflow: hidden;
}
.mcipcsldr_pics img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
.mcipcsldr_pos ul, .mcipcsldr_pos li,
.mcipcsldr_dotbtns_box ul, .mcipcsldr_dotbtns_box li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mcipcsldr_pics ul,
.mcipcsldr_dotbtns_box ul {
	letter-spacing: -0.31em;
	position: relative;
}
.mcipcsldr_pics ul {
	white-space: nowrap;
}
.mcipcsldr_dotbtns_box ul {
	text-align: center;
}
.mcipcsldr_pics li,
.mcipcsldr_dotbtns_box li {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: middle;
}
.mcipcsldr_pics li {
	width: 100%;
}
.mcipcsldr_dotbtns_box li {
	margin: 5px;
}
.mcipcsldr_dotbtns_box a {
	display: block;
	border-radius: 100%;
	width: 15px;
	height: 15px;
	text-decoration: none;
	background-color: #eee;
	color: #FFF;
}
.mcipcsldr_dotbtns_box .locked a {
	cursor: default;
	background-color: #999;
}
.mcipcsldr_dotbtns_box,
.mcipcsldr_arwbtns_box {
	position: absolute;
}
.mcipcsldr_dotbtns_box {
	left: 0;
	bottom: 15px;
	width: 100%;
	box-sizing: border-box;
	padding: 0 15px;
}
.mcipcsldr_arwbtns_box {
	top: 50%;
}
.mcipcsldr_arwlft {
	left: 0;
}
.mcipcsldr_arwlft a.mcipcsldr_arwbtn {
	background-image: url(../images/mci_picsldr/arw_lft.png);
}
.mcipcsldr_arwrgt {
	right: 0;
}
.mcipcsldr_arwrgt a.mcipcsldr_arwbtn {
	background-image: url(../images/mci_picsldr/arw_rgt.png);
}
a.mcipcsldr_arwbtn {
	position: relative;
	display: block;
	background-color: #000;
	background-color: rgba(0,0,0,0.7);
	background-position: center center;
	background-repeat: no-repeat;
	top: -37px;
	width: 57px;
	height: 74px;
}
a.mcipcsldr_arwbtn.locked {
	cursor: default;
	opacity: 0.3;
}
a.mcipcsldr_dotbtn > span,
a.mcipcsldr_arwbtn > span {
	display: none;
}
a.mcipcsldr_focus {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	line-height: 0;
	padding: 0;
	margin: 0;
	clear: none;
	float: none;
	position: static;
	outline: none;
	border: none;
}
a.mcipcsldr_focus span {
	display: none;
}
/*維持比例*/
.mcipcsldr_whkpr {
	height: 0;
}
.size_keep .mcipcsldr_pics {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.size_keep .mcipcsldr_pics ul,
.size_keep .mcipcsldr_pics li,
.szkp_center, .szkp_center > div {
	height: 100%;	
}
.size_keep .mcipcsldr_pics ul {
	text-align: center;
}
.size_keep .mcipcsldr_pics li {
	position: relative;
}
.size_keep .mcipcsldr_pics img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height:	auto;
}
.szkp_center {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	letter-spacing: -0.31em;
}
.szkp_center > div {
	width: 0;
	display: inline-block;
}
.szkp_center > div,
.szkp_center img {
	vertical-align: middle;
}